IF OBJECT_ID('dbo.fco_departamentos') IS NULL
CREATE TABLE dbo.fco_departamentos
(
    codigo char(2) NOT NULL,
    nombre varchar(40) NOT NULL,
    CONSTRAINT PK_fco_departamentos PRIMARY KEY (codigo)
)
GO
GRANT ALL ON fco_departamentos TO PUBLIC
GO


